Package: mariadb-test (10.0.19-adr2~jessie)

MariaDB database regression test suite (metapackage for the latest version)

This is an empty package that depends on the current "best" version of mariadb-test (currently mariadb-test-10.0), as determined by the MariaDB maintainers.

Other Packages Related to mariadb-test

Depends